//
// Genesis Simple FAQ Plugin
// ==========================================

.gs-faq__question {
    background: transparent;
    border-bottom: 1px solid $simple-faq--border-color;
    color: $simple-faq--color;
    padding-left: 0;
    padding-right: 0;

    &:focus,
    &:hover {
        background: transparent;
        color: $simple-faq--active-color;
    }

    &::after {
        content: "\f132";
        font-family: "dashicons";
        float: right;
    }

    &.gs-faq--expanded::after {
        content: "\f460";
    }
}